@media(min-width: 992px){
    @media(max-width: 1900px){
        .bar{
            width: 64.564%;
        }
    }

    @media(max-width: 1850px){
        .bar{
            width: 63.564%;
        }

        .text-box.c .text-box-container{
            overflow-y: scroll;
            padding-right: 29px;
        }
    }

    @media(max-width: 1800px){
        .bar{
            width: 62.564%;
        }

        .icons-row .col-4{
            max-width: 29%;
        }
    }

    @media(max-width: 1750px){
        .bar{
            width: 61.564%;
        }
        .course-container{
            margin-bottom: 45px;
        }
    }

    @media(max-width: 1700px){
        .bar{
            width: 60.564%;
        }

        .icons-row .col-4{
            max-width: 31%;
        }

        .cost-val{
            font-size: 17px;
        }

        .thumb-download{
            font-size: 13px;
        }
        
        .thumb-cost{
            font-size: 11px;
        }


    }

    @media(max-width: 1650px){
        .bar{
            width: 59%;
        }

        .right-nav-bg{
            flex: 0 0 53%;
            max-width: 53%;
        }

        .left-nav-bg{
            flex: 0 0 47%;
            max-width: 47%;
        }

        .icons-row {
            padding: 20px 30px 20px 66px;
        }

        .icons-row .col-4 {
            max-width: 33%;
        }
    }

    @media(max-width: 1600px){
        .bar{
            width: 58%;
        }
    }

    @media(max-width: 1550px){
        .bar{
            width: 56%;
        }

        .big-vid-title, .course-desc{
            font-size: 27px;
        }

        .course-sub-title{
            font-size: 23px;
        }

        .skills-title{
            font-size: 19px;
        }

        .text-box, .dr-name, .menu-msg{
            font-size: 18px;
        }

        .user-name, .file-type{
            font-size: 17px;
        }

        .navMenuItem, .dr-title{
            font-size: 16px;
        }

        .cost-val, .course-title{
            font-size: 15px;
        }

        .icon-title, .hello-msg{
            font-size: 14px;
        }

        .icon-val, .skill{
            font-size: 12px;
        }

        .star-txt, .budget p, .thumb-title, .thumb-download{
            font-size: 11px;
        }

        .thumb-cost{
            font-size: 9px;
        }

        .download-icon{
            margin-top: 1px;
        }

        .thumb-container {
            height: 229px;
        }

        .course-container {
            height: 233px;
        }

        .text-box.c{
            padding: 34px 48px 29px 47px;
        }

        .budget-box{
            padding-top: 32px;
        }
    }

    @media(max-width: 1500px){
        .bar{
            width: 54%;
        }

        .green-circle, .pink-circle, .orange-circle{
            width: 45px;
            height: 45px;
        }

        .icons-row .col-4{
            padding: 0 10px;
        }

        .icons-row{
            padding: 20px 30px 20px 71px;
        }

        .liNavMenu{
            padding: 0 17px;
        }
    }

    @media(max-width: 1450px){
        .bar{
            width: 52%;
        }
    }

    @media(max-width: 1450px){
        .bar{
            width: 50%;
        }
    }

    @media(max-width: 1400px){
        .thumb-container {
            height: 219px;
        }

        .text-box.c{
            padding: 34px 38px 29px 37px;
        }

        .course-desc{
            margin-bottom: 15px;
        }

        .videos-row.c {
            margin-right: 12px;
        }
    }

    @media(max-width: 1350px){
        .bar{
            width: 48%;
        }

        .text-box{
            padding: 25px 28px 25px 38px;
        }

        .big-vid-title, .course-desc{
            font-size: 25px;
        }

        .course-sub-title{
            font-size: 21px;
        }

        .skills-title{
            font-size: 17px;
        }

        .text-box, .dr-name, .menu-msg{
            font-size: 16px;
        }

        .user-name, .file-type{
            font-size: 15px;
        }

        .navMenuItem, .dr-title{
            font-size: 14px;
        }

        .cost-val, .course-title{
            font-size: 13px;
        }

        .icon-title, .hello-msg{
            font-size: 12px;
        }

        .icon-val, .skill{
            font-size: 11px;
        }

        .star-txt, .budget p, .thumb-title, .thumb-download{
            font-size: 10px;
        }
    }

    @media(max-width: 1300px){
        .bar{
            width: 46%;
        }

        .cost-val{
            font-size: 12px;
        }

        .thumb-cost {
            font-size: 8px;
        }

        .thumb-container {
            height: 199px;
        }

        .text-box.c{
            font-size: 14px;
            padding: 24px 28px 19px 27px;
        }

        .text-box.c .course-desc{
            font-size: 20px;
        }
    }

    @media(max-width: 1250px){
        .bar{
            width: 44%;
        }
    }

    @media(max-width: 1200px){
        .bar{
            width: 42%;
        }

        .cost-div, .cost-val, .thumb-cost{
            display: block;
        }

        .videos-row.c {
            margin-right: 8px;
        }
    }

    @media(max-width: 1150px){
        .bar{
            width: 40%;
        }

        .video-time{
            right: 173.6px;
        }

        .volume{
            right: 132px;
        }

        .full-screen, .big-vid-title{
            right: 94.4px;
        }

        .file-type{
            font-size: 10px;
            margin-bottom: 8px;
            right: 45px;
        }
    }
    @media(max-width: 1150px){
        .bar{
            width: 35%;
        }
    }
}

/* End of Big Screens */

@media(min-width: 376px){
    @media(max-width: 991px){
        .mob .budget-box{
            right: 250px;
        }

        .mob .vid-overlay{
            height: 100%;
        }

        .mob .bar{
            width: 75%;
            right: 17%;
        }

        .fixed-btn{
            width: 31.888%;
            right: 34.11%;
        }

        .main-courses-container.mob .course-overlay, .mob .thumb-overlay, .mob .file-overlay{
            background-size: cover;
            background-position: bottom;
            background-repeat: no-repeat;
        }

        .videos-row > .col-6{
            margin-bottom: 24px;
        }

        .mob .thumb-container, .mob .thumb, .mob .thumb-overlay, .mob .file-bg, .mob .file-overlay, .mob .big-file-overlay{
            width: 100%;
            height: 100%;
        }

        .mob .videos-row .col-6:nth-child(2n){
            padding: 0 15px;
        }

        .main-courses-container.mob > .col-lg-3{
            height: 100%;
            margin-bottom: 23px;
        }

        .mob .course-container, .mob .course, .mob .course-overlay{
            width: 100%;
            height: 100%;
        }

        .cc .course-big-vid {
            height: 100%;
            width: 100%;
            position: relative;
        }   
        
        .mob .cc .video{
            width: 100%;
            height: 100%;
        }

        .mob .cc .vid-overlay {
            width: 100%;
            height: 100%;
        }
    }

    @media(max-width: 900px){
        .mob .text-box-container{
            overflow-y: scroll;
            padding-right: 29px;
            height: 100%;
        }
        .mob .vid-icon, .main-courses-container.mob .vid-icon, .mob .course-vid-num {
            bottom: 9%;
        }

        .mob .file-type{
            bottom: 9%;
            margin-bottom: 0;
        }
    }

    @media(max-width: 800px){
        .mob .bar{
            width: 72%;
            right: 20%;
        }
    }

    @media(max-width: 700px){
        .mob .bar{
            width: 66%;
            right: 24%;
        }

        .mob .mic-img {
            width: 14.4px;
        }

        .mob .vid-img {
            width: 18.6px;
        }

        .mob .wifi-img {
            width: 16.3px;
        }

        .icon-val {
            font-size: 11px;
        }
    }

    @media(max-width: 600px){
        .mob .bar{
            width: 62%;
            right: 26%;
        }

        .text-box.c .text-box-container{
            padding-bottom: 30px;
        }

        .text-box.c .text-box-container .text{
            height: 100%;
            overflow-y: scroll;
            padding-right: 20px;
            direction: ltr;
        }

        .mob .icons-row .col-3:nth-of-type(2){
            text-align: left;
        }

        .mob .icons-row .col-3:nth-of-type(3){
            text-align: center;
        }
    }

    @media(max-width: 550px){
        .mob .bar{
            width: 56%;
            right: 30%;
        }
    }

    @media(max-width: 450px){
        .mob .bar{
            width: 50%;
            right: 34%;
        }
    }
}